MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000523Otchlan 1.3 betaGramatyka/literowkapublic2011-02-15 21:342013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000523: wschodnia czesc bagien
Descriptionz gory przepraszam za wszystko na raz, ale nie wiem jak to podzielic

(309,267,13)
nadmiarowe wyjscie na N
(309,265,13)
S
(310,267,13)
E

(307,269,13)
powierzchni(krzaczek) wody

(308,277,13)
droga na S w zadnym wypadku nie jest zablokowana, tylko droga na N - takze lokacje w poblizu

(322,265,13)
bledy w formatowaniu tekstu i wyjsc

(322,272,13)
wyjscie na S a nie na N

(325,271,13)
nadmiarowe wyjscie na S
(325,264,13)
nadm wyj na N

drzewa na srebrzystej wodzie - "niczym pajcczyna"

(320,259,13)
blad w nazwie lokacji, nadmiarowy przecinek w ostatnim zdaniu

(327,247,13)
wyjscie jest na S a nie N
(325,247,13)
brak wyjscia na W (byc moze intencjonalne)
(322,247,13)
brak wyjscia na S (tu nie jestem pewien czy sie nie pomylilem)
(318,246,13)
powinno dac sie przeczytac napis
(314,251,13)
powinien byc widoczny napis, coko?y

zag Alkor
kim jeste(krzaczek)
sp Alkor - imi? z ma?ej litery
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000704)
Weq (administrator)
2011-02-18 21:05

(320,259,13)
blad w nazwie lokacji,

(320,259,13)
Uj?cie rzeki
Wyj?cia: north south

A jaki b??d?
(0000707)
Eru (reporter)
2011-02-26 14:59

chyba wyswietlal sie znak zapytania, zamiast polskiej literki

- Issue History
Date Modified Username Field Change
2011-02-15 21:34 Eru New Issue
2011-02-18 21:05 Weq Note Added: 0000704
2011-02-18 21:05 Weq Status new => resolved
2011-02-18 21:05 Weq Resolution open => fixed
2011-02-18 21:05 Weq Assigned To => Weq
2011-02-26 14:59 Eru Note Added: 0000707
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker